Project

General

Profile

Bug #5543

no updates for raspbian-stretch?

Added by Alex Donato 10 months ago. Updated 10 months ago.

Status:
Accepted
Priority:
Normal
Category:
Infrastructure
Target version:
-
Start date:
2019-02-17
Due date:
% Done:

100%

Estimated time:
(Total: 0.00 h)
Found in version:
4.3-1733~g7d3aa1194
Affected Versions:

Description

Hi,

first i`m a Linux newbie :-)

Since a few days i was wondering why my Raspberry PI says there is no newer Version when i try to update.

in my Sources list i´m using the unstable Version like this:

"deb http://apt.tvheadend.org/unstable raspbian-stretch main"

after "sudo apt-get update" and "sudo apt-get install tvheadend" it says i´ve already installed the newest Version:

"tvheadend ist schon die neueste Version (4.3-1733~g7d3aa1194~raspbianstretch)"

Is there in fact no newer, unstable version or am i missing something?

thank you guys for your great work!!


Subtasks

Bug #5552: missing new version for "raspbian-stretch"Rejected

Actions

History

#1

Updated by Mark Clarkstone 10 months ago

  • Category changed from Transcoding to Infrastructure
  • Status changed from New to Accepted

Looks like the builders have gotten stuck again, will ask andoma to give them a kick.

#2

Updated by Alex Donato 10 months ago

Hi Mark, do you already have a Rough idea about when this would happen? No hurries, just to plan my spare time updating :-)

#4

Updated by Alex Donato 10 months ago

Hi Mark,
i´ve seen, that unstable Version updates for "stretch" is running again (https://tvheadend.org/boards/5/topics/36396), but for "Raspbian-stretch" unstable updates are still not working (still 1733).
no hurries, really appreciate all the work you guys contribute to this Wonderful Project :-)

#5

Updated by Alex Donato 10 months ago

Hi guys, still no updates for raspbian stretch? :-(( so sad...

#6

Updated by Mark Clarkstone 10 months ago

Alex Donato wrote:

Hi guys, still no updates for raspbian stretch? :-(( so sad...

Yes, the builder is still stuck. To help you out I've uploaded the latest build from my builders to my "spare" server1 here.

main package
OPTIONAL debug package

To use these packages..

cd /tmp;
wget https://la.markclarkstone.co.uk/tvheadend/tvheadend_4.3-1768~g22eeadd11~raspbianstretch_armhf.deb;
wget https://la.markclarkstone.co.uk/tvheadend/tvheadend-dbg_4.3-1768~g22eeadd11~raspbianstretch_armhf.deb;
sha512sum *;

-> Should output the following:
56fb0d8beff80189723699be4a860fb5a9f3770babffd7c81a6b0fb3eb9862a21bb73c45eeb04405b439a282381c6b0be92576ff6664c101db3ac33b593a6421  tvheadend-dbg_4.3-1768~g22eeadd11~raspbianstretch_armhf.deb
d04d750da55b70f6de04cd72cedf1647838c1b528899761c29e3f752c7fe1f19e7ee80f9eb850f1db0272474df984401b3794b4108ec77e538ae253aba9fb7bb  tvheadend_4.3-1768~g22eeadd11~raspbianstretch_armhf.deb

sudo dpkg -i tvheadend*1768*.deb;

Let me know how you get on :)

1 This system has limited bandwidth (about 250GB), if it dies let me know.

#7

Updated by Alex Donato 10 months ago

thank you Mark, this is great. will update once i'm back home by sunday

#8

Updated by Giovanni Preda 10 months ago

Hi, I'm trying to install Tvheadend on a Orange Pi Lite with Armbian.
I'm using "http://apt.tvheadend.org/stable raspbian-stretch main" repo but when I try to install i get:

[email protected]:~# apt install tvheadend
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
  dtv-scan-tables dvb-apps liburiparser1 libx11-6 libx11-data libxau6 libxcb1 libxdmcp6 libzvbi-common libzvbi0
Recommended packages:
  xmltv-util
The following NEW packages will be installed:
  dtv-scan-tables dvb-apps liburiparser1 libx11-6 libx11-data libxau6 libxcb1 libxdmcp6 libzvbi-common libzvbi0
  tvheadend
0 upgraded, 11 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/2,842 kB of archives.
After this operation, 34.9 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Err:1 http://apt.tvheadend.org/stable raspbian-stretch/main armhf tvheadend armhf 4.2.8-4~g9f7ab681a~raspbianstretch
  404  Not Found [IP: 104.31.95.73 80]
E: Failed to fetch http://apt.tvheadend.org/stable/artifacts/9o/7wbdbx59/tvheadend_4.2.8-4~g9f7ab681a~raspbianstretch_armhf.deb  404  Not Found [IP: 104.31.95.73 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
[email protected]:~#

Is this behavior related to the builder being stuck or is some other problem?
Thanks in advance

#9

Updated by Alex Donato 10 months ago

Hi Mark, i've there is a new unstable Update for raspbian stretch since one hour ago :-) great! but I've seen that the package Version for raspbiansstretch seems to be 1735, while for stretch it's already 1768.just in the case you might have not seen it. thank you

#10

Updated by Alex Donato 10 months ago

now it looks good! thank you so much :-)

#11

Updated by Giovanni Preda 10 months ago

Giovanni Preda wrote:

Hi, I'm trying to install Tvheadend on a Orange Pi Lite with Armbian.
I'm using "http://apt.tvheadend.org/stable raspbian-stretch main" repo but when I try to install i get:
[...]
Is this behavior related to the builder being stuck or is some other problem?
Thanks in advance

Fixed :D

Also available in: Atom PDF